@charset "UTF-8";
/* CSS Document */
/*タブレット用スタイル*/
@media (min-width: 768px) and (max-width: 959px) {
  /*
セクション間余白
----------------------------------------------------------- */
  section {
    padding: 60px 0;
  }
  footer {
    padding: 30px 0;
  }

  /*
Header
----------------------------------------------------------- */
  /*
Nav
----------------------------------------------------------- */
  /*
MV
----------------------------------------------------------- */
.mv_bg {
  padding-top: 30px;
  background-position: calc(50% + 190px);
  background-size: 80%;
}
.mv_bg img{
  width: 80%;
}
.mv_top .container {
  padding: 15px;
}
  /*
CTA
----------------------------------------------------------- */
.cta {
  padding-bottom: 60px;
}
.cta .box {
  border: solid 3px #028ecc;
  padding: 25px 45px;
}
  /*
CTA2
----------------------------------------------------------- */
  /*
sec01
----------------------------------------------------------- */
.sec01 h2 {
  height: 110px;
  margin-bottom: 50px;
}
  /*
sec02
----------------------------------------------------------- */
.sec02 .tit {
  padding: 13px 15px;
}
.sec02 .txt {
  padding: 15px;
}
.sec02 .box_inner {
  margin-top: -15px;
  margin-left: 0;
  margin-right: 0;
}
.sec02 dl {
  width: calc((100% - 30px) / 3 );
  margin-top: 15px;
}
.sec02 dd.a {
  height: 220px;
  position: relative;
}

  /*
sec03
----------------------------------------------------------- */
  /*
sec04
----------------------------------------------------------- */
.sec04 .white_box {
  padding: 30px;
  margin-bottom: 30px;
}
.sec04 h2 {
  margin-bottom: 50px;
}
  /*
sec05
----------------------------------------------------------- */
  /*
sec06
----------------------------------------------------------- */
.sec06 .inner {
  padding: 30px;
}
  /*
sec07
----------------------------------------------------------- */
.sec07 .bg {
  padding-top: 50px;
  padding-bottom: 70px;
  background-position: right -289px bottom;
}
  /*
sec08
----------------------------------------------------------- */
  /*
sec09
----------------------------------------------------------- */
.sec09 .white_box {
  margin-bottom: 30px;
}
  /*
sec10
----------------------------------------------------------- */
.sec10 ul li p:first-child {
  width: 43%;
  margin-right: 2%;
}
.sec10 ul li p:last-child {
  width: 55%;
  padding-right: 15px;
}
.sec10 ul li {
  margin-bottom: 15px;
}
.sec10 ul {
  margin-top: 40px !important;
  margin-bottom: 35px !important;
}
  /*
sec11
----------------------------------------------------------- */
.sec11 h2 {
  margin-bottom: 50px;
}
.sec11 ul li {
  padding: 30px;
}
.sec11 ul li .tit {
  left: -39px;
}
  /*
sec12
----------------------------------------------------------- */
.qa .q .box_item {
  align-items: flex-start;
}
  /*
sec13
----------------------------------------------------------- */
  /*
sec14
----------------------------------------------------------- */
  /*
sec15
----------------------------------------------------------- */
  /*
sec16
----------------------------------------------------------- */
  /*
sec17
----------------------------------------------------------- */
  /*
sec18
----------------------------------------------------------- */
  /*
sec19
----------------------------------------------------------- */
  /*
sec20
----------------------------------------------------------- */
  /*
Footer
----------------------------------------------------------- */
  footer ul li {
    margin: 0;
  }
  footer ul li a {
    margin: 0;
    padding: 0 10px;
  }
  footer ul li:first-child a {
    padding-left: 0;
  }
}

/*タブレット用スタイルend*/
